@charset "utf-8";
/* CSS Document */

.mv_area.area01{
    background: url(/ja/m/onsen/img/arimaonsen/mv_bg_area01.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
    margin-top: 0;
}
.mv_area.area02{
    background: url(/ja/m/onsen/img/dogoonsen/mv_bg_area02.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
    margin-top: 0;
}
.mv_area.area03{
    background: url(/ja/m/onsen/img/ikahoonsen/mv_bg_area03.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
    margin-top: 0;
}

.mv_area h2{
    width: 784px;
    margin: 0 auto;
}
p.read_text{
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	margin-top: -120px;
	text-shadow:0px 0px 2px #000000;
}
p.read_text span{
	font-weight: normal;
}
.ranking_area{
	background-color: #efe9d5;
	padding: 1px 0;
}
.text-link01{
	text-align: right;
	padding-bottom: 30px;
}
.text-link01 a{
	color: #5c4906;
}
.text-link01 a:visited{
	color: #5c4906;
}
.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arrow-1::before{
    left: 7px;
    width: 2px;
    height: 10px;
    background: #5c4906;
}
.arrow-1::after{
    left: 4px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #5c4906;
    border-right: 2px solid #5c4906;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.arrow-2::before{
    left: 1px;
    width: 10px;
    height: 2px;
    background: #5c4906;
}
.arrow-2::after{
    left: 4px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #5c4906;
    border-right: 2px solid #5c4906;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.search_widget_wrap .yadoItem02{
	background-color: #ffffff;
}
.ranking_hotel{
	width: 1080px;
	margin: 0 auto;
}

.navi_box{
	max-width: 1080px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 20px auto;
}
.navi_box a{
	color: #5c4906;
}
.navi_box a:visited{
	color: #5c4906;
}


/*ランキング共通titleレイアウト
-----------------------------------------*/
#contents h3.ranking{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 40px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
#contents h3.ranking::before{
	content: "";
	position: absolute;
	width: 40px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_crown.png) no-repeat;
	background-size: cover;
	top: 7px;
	left: 200px;
}
#contents h3.ranking::after{
	content: "";
	position: absolute;
	width: 40px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_crown.png) no-repeat;
	background-size: cover;
	top: 7px;
	right: 200px;
}
#contents h3.ranking strong{
	color: #cdb435;
	font-size: 2.2rem;
}

#contents .conditions_area h3.ranking{
	margin: 40px auto 10px;
}
#contents .conditions_area h3.ranking::before{
	content: "";
	position: absolute;
	width: 40px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_crown.png) no-repeat;
	background-size: cover;
	top: 0px;
	left: 200px;
}
#contents .conditions_area h3.ranking::after{
	content: "";
	position: absolute;
	width: 40px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_crown.png) no-repeat;
	background-size: cover;
	top: 0px;
	right: 200px;
}
.ranking_read{
	text-align: center;
	color: #6b5509;
}
/*　//---------------------------------------*/

/*ウィジェット
-----------------------------------------*/
.fbContainer .yadoItem02{
	position: relative;
}
.fbContainer .yadoItem02:nth-child(1)::after{
	position: absolute;
    content: "1";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background: #fccb2a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #fccb2a 0%, #fffba2 50%, #fce04b 65%, #dbb600 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #fccb2a 0%,#fffba2 50%,#fce04b 65%,#dbb600 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #fccb2a 0%,#fffba2 50%,#fce04b 65%,#dbb600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccb2a', endColorstr='#dbb600',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-shadow:0px 0px 1px #444444;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(2)::after{
	position: absolute;
    content: "2";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background: #898989; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #898989 0%, #d8d8d8 56%, #c4c4c4 72%, #9e9e9e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #898989 0%,#d8d8d8 56%,#c4c4c4 72%,#9e9e9e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #898989 0%,#d8d8d8 56%,#c4c4c4 72%,#9e9e9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#9e9e9e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-shadow:0px 0px 1px #444444;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(3)::after{
	position: absolute;
    content: "3";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background: #f2b132; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #f2b132 0%, #e9ba67 55%, #da9f41 72%, #d19429 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #f2b132 0%,#e9ba67 55%,#da9f41 72%,#d19429 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #f2b132 0%,#e9ba67 55%,#da9f41 72%,#d19429 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b132', endColorstr='#d19429',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-shadow:0px 0px 1px #444444;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(4)::after{
	position: absolute;
    content: "4";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(5)::after{
	position: absolute;
    content: "5";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(6)::after{
	position: absolute;
    content: "6";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(7)::after{
	position: absolute;
    content: "7";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(8)::after{
	position: absolute;
    content: "8";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(9)::after{
	position: absolute;
    content: "9";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
.fbContainer .yadoItem02:nth-child(10)::after{
	position: absolute;
    content: "10";
    font-weight: 700;
    color: #fff;
    left: 5px;
    top: 5px;
    width: 2em;
    text-align: center;
    z-index: 2;
	background-color: #01aaeb;
	border-radius: 50px;
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 1.3rem;
}
/* //----------------------------------*/

/*有馬温泉の人気旅館ランキング（条件別）
---------------------------------------*/
.navi_box02{
	max-width: 1080px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 10px 140px;
	background-color: #f1ead3;
}
.navi_box02 a{
	color: #5c4906;
}
.navi_box02 a:visited{
	color: #5c4906;
}

#contents h4.ranking{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 10px;
	padding-top: 40px;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
#contents h4.ranking span{
	font-size: 1.3rem;
}
#contents h4.ranking strong{
	color: #cdb435;
	font-size: 2.2rem;
}
.conditions_ranking{
	background: url(/ja/m/onsen/img/icon_01.png) no-repeat #f9f4e4;
	background-size: 16%;
	background-position: top 50px left 20px;
	max-width: 1080px;
	margin: 40px auto;
}
.conditions_ranking .ranking_hotel{
	width: 1020px;
	margin: 0 auto;
}
.conditions_ranking .text-link01 {
    text-align: right;
    padding-bottom: 30px;
}
.conditions_02{
	background: url(/ja/m/onsen/img/icon_02.png) no-repeat #f1ead3;
	background-size: 16%;
	background-position: top 20px left 20px;
}
.conditions_03{
	background: url(/ja/m/onsen/img/icon_03.png) no-repeat;
	background-size: 16%;
	background-position: top 20px left 20px;	
}
.conditions_04{
	background: url(/ja/m/onsen/img/icon_04.png) no-repeat #f1ead3;
	background-size: 16%;
	background-position: top 20px left 20px;	
}
/* //----------------------------------*/

/*こだわり条件から有馬温泉の旅館・宿を探す
---------------------------------------*/
.conditions_list{
	background: url(/ja/m/onsen/img/conditions_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	padding: 40px 0;
}
#contents .conditions_list h3{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 40px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
#contents .conditions_list h3::before{
	content: "";
	position: absolute;
	width: 40px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_check.png) no-repeat;
	background-size: cover;
	top: 3px;
	left: 195px;
}
.conditions_list ul{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	max-width: 1080px;
	margin: 20px auto;
}
.conditions_list ul li{
	width: 22%;
	margin: 10px 0;
}
.conditions_list ul li a{
	display: block;
	background-color: #edba1e;
	color: #ffffff;
	font-weight: bold;
	line-height: 2;
	border-radius: 100px;
	text-align: center;
	padding: 5px 0;
}
.conditions_list ul li a:hover{
	opacity: 0.8;
	text-decoration: none;
}
/* //----------------------------------*/

/*有馬温泉のおすすめ旅館・宿 pick up
---------------------------------------*/
.hotel_pickup{
	width: 780px;
	margin: 0 auto;
	counter-reset: number;
}
#contents .hotel_pickup h3{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 40px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
#contents .hotel_pickup h3::before{
	content: "";
	position: absolute;
	width: 30px;
	height: 33px;
	background: url(/ja/m/onsen/img/icon_pickup.png) no-repeat;
	background-size: cover;
	top: 3px;
	left: 80px;
}

.ChangePhoto_box div{
	width: 100%;
    height: 460px;
    background-color: #ffffff;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.ChangePhoto_box div span{
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    pointer-events:none;
}
.ChangePhoto_box div span img{
    transform: translate(-50%,-50%);
}

.ChangePhoto_box ul {
	display:flex;
    margin:5px 0 10px;
}
.ChangePhoto_box li {
    display: block;
    background: #fff;
    width: 24.5%;
    margin-right: 0.7%;
    height: 120px;
    overflow: hidden;
}
.ChangePhoto_box li:nth-child(4){
    margin-right: 0;
}
.ChangePhoto_box li img {
	cursor:pointer;
}
.ChangePhoto_box li:hover img{
	opacity: 0.5;
}




/******************************************
施設情報
******************************************/
.hotel_pickup .tit01 {
    position: relative;
    padding: 0 0 15px 35px;
    margin: 40px 0 20px;
    line-height: 1.5em;
    font-size: 22px;
    font-weight: 700;
    border-bottom: solid #48bfec 1px;
}
.hotel_pickup .tit01:before {
    position: absolute;
    counter-increment: number;
    content: counter(number);
    font-weight: 700;
    display: inline-block;
    background: #48bfec;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    left: 0;
    width: 26px;
    height: 25px;
    border-radius: 13px;
    line-height: 26px;
    text-align: center;
    top: 2px;
	padding-top: 1px;
}
.hotel-info {
  position: relative;
  margin: 10px 0 25px !important;
  padding:12.5px 20px;
  border-top:solid 1px #b0b0b0;
  border-bottom:solid 2px #b0b0b0;
  background:#f5f5f5; 
}
.hotel-info h4{
  padding-bottom: 5px;
  text-align: center;
  border-bottom:1px dotted #b0b0b0;
	font-size: 1.2rem;
	font-weight: bold;
 }
  .hotel-info .prof-box {
    margin: 15px 0 0; 
	z-index:10;
	}
    .hotel-info .prof-box img {
      float: left; 
	  display: block;
	  width: 170px;
	  height: auto;
	  margin-right: 15px;
	  }

	.hotel-info .prof-box .prof-text {
      float: left;
	  max-width:510px;
	  }
    .hotel-info .prof-box .prof-text h5{
	margin-bottom: 10px;
	padding-left: 10px;
	border-left:4px solid #48bfec;
	}
	.hotel-info .prof-box .prof-text h5 a{position: relative;}
    .hotel-info .prof-box .prof-text h5 a:after{
	position: absolute;
    font-family: 'Font Awesome 5 Free';
    content: '\f24d';
    /* trophy */
    font-weight: 400;
    /* Solid */
    color: #333;
    /* 凹表現 */
    font-size: 61%;
	bottom:4px;
    right: -17px;
    z-index: 1;
	}
	.hotel-info .prof-box .prof-text a:link,
    .hotel-info .prof-box .prof-text a:visited{
	font-size: 18px;
	font-weight: 700;
	color: #48bfec;
	}

/* 施設名以外の情報 */
.facilityData{display: block;}
.facilityData dt:after{content:"：";}
.facilityData dt,
.facilityData dd{
	display: inline;}
.facilityData dd:after{
	content:"";
	clear:both;
	display: block;
	widows: 100%;
}

.facilityArea,
.facilityArea + dd,
.facilityAddress,
.facilityAddress + dd,
.facilityAccess,
.facilityAccess +dd,
.facilityIn,
.facilityOut{
font-size:83%;
}

/* 価格 */
.facilityPrice,
.facilityPrice + dd{
	font-size: 87%;
	/*font-weight: 700;
	color: #ff8357/*#48bfec*/;
}
.facilityPrice + dd{font-size: 100%;}

/* 注意書き */
p.planNote{
	margin-bottom: 40px;
	font-size:12px;
}
.plnList01 .plnListBtnObj a {
    width: 50%;
    display: block;
    margin: 20px auto;
    padding: 0.7em 1em;
    border-radius: 0.3em;
    color: #fff;
    border-radius: 50em;
    background: #00aaeb;
	text-align: center;
    /* border-bottom: 2px solid #008abf; */
}
.plnList01 .plnListBtnObj a:hover{
	text-decoration: none;
	opacity: 0.8;
}

/* //----------------------------------*/

/*有馬温泉の旅館・宿一覧
---------------------------------------*/
.event_contents h3#hotel_list{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 40px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
.event_contents h3#hotel_list::before{
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(/ja/m/onsen/img/icon.list.png) no-repeat;
	background-size: cover;
	top: 5px;
	left: 300px;
}

/* //----------------------------------*/

/*有馬温泉の紹介・アクセス・周辺情報
---------------------------------------*/
.other_area{
	background-color: #efe9d5;
	padding: 20px 0 80px;
	margin: 100px 0 30px;
}
.other_area h3{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 50px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
.other_area h3::before{
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(/ja/m/onsen/img/icon_info.png) no-repeat;
	background-size: cover;
	top: 5px;
	left: 230px;
}
.other_area h4{
	font-size: 1.3rem;
	font-weight: bold;
	color: #5c4906;
	text-align: center;
	margin: 30px 0;
}
.other_area .onsen_info{
	width: 1000px;
	margin: 40px auto;
}
.other_area .onsen_info p {
	line-height: 1.8;
}
.other_area .onsen_info p strong{
	font-weight: bold;
	display: block;
}
.other_area .onsen_info dl{
	margin: 30px 0 80px;
}
.other_area .onsen_info dl dt {
    float: left;
    width: 110px;
    text-align: center;
    background-color: #5c4906;
    color: #ffffff;
    border-radius: 100px;
	margin-top: 7px;
    font-weight: bold;
}
.other_area .onsen_info dl dd{
    padding-left: 140px;
    line-height: 2.5;
    border-bottom: 1px solid #5c4906;
}
.other_area .onsen_info dl dd:last-child{
	border: none;
}
.other_area .onsen_info table{
	border-collapse: collapse;
	width: 100%;
}
.other_area .onsen_info th{
	background-color: #caba86;
	color: #5c4906;
	font-weight: bold;
	font-size: 1rem;
	border-bottom: 1px solid #efe9d5;
	padding: 10px;
}
.other_area .onsen_info td{
	border-bottom: 1px solid #efe9d5;
	background-color: #ffffff;
	padding: 10px;
}
.other_area .onsen_info td a{
	color: #5c4906;
	text-decoration: underline;
	margin-right: 20px;
}
.mt100{
	margin-top: 100px !important;
}
/* //----------------------------------*/

.all_area{
	max-width: 950px;
	margin: 20px auto;
	padding: 10px 40px;
}
.all_area dl dt{
	clear: both;
	float: left;
	font-weight: bold;
	width: 120px;
	margin: 5px;
	
}
.all_area dl dd{
	float: left;
	margin: 5px;
}
.all_area dl dd a{
	color: #333333;
}
.all_area h3{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin: 50px auto;
	position: relative;
	max-width: 1080px;
	color: #5c4906;
}
.all_area h3::before{
	content: "";
	position: absolute;
    width: 37.4px;
    height: 30px;
	background: url(/ja/m/onsen/img/icon_onsen.png) no-repeat;
	background-size: cover;
	top: 5px;
	left: 250px;
}



/* おすすめスポットガイド
--------------------------------------------------*/
.spotSecBody {
	width:1080px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.spotSecBody .item {
	position:relative;
	width:24%;
	margin:12px 0 0 0;
	float:left;
	background:#ffffff;
    border: solid 1px #dddddd;
}
.spotSecBody .item span.marker {
	background:#ffe1a1;
}
.spotSecBody .item:hover {
	background:#dff6ff;
}
.spotSecBody .item.key ,
.spotSecBody .item:nth-child(3n+1) {
	clear:both;
}
.spotSecBody .itemPic {
	width:100%;
	height:162px;
	overflow:hidden;
	position:relative;
}
.spotSecBody .itemPic:hover img {
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.spotSecBody .itemPic a {
	display:block;
}
.spotSecBody .itemPic img {
	width:auto;
	height:auto;
}
.spotSecBody .itemPic .spotName {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(https://travel.mynavi.jp/kanko/img/index_grd01.png) left bottom repeat-x;
}
.spotSecBody .itemPic .spotName p {
	position:absolute;
	bottom:0;
	left: 0;
	padding:5px 8px;
	color:#ffffff;
	font-size:12px;
}
.spotSecBody .itemText {
	padding:12px 12px 14px;
}

.spotSecBody .itemText .taglist {
	margin:8px 0 5px;
}
/* common parts
--------------------------------------------------*/
.taglist {
	overflow:hidden;
}
.taglist li {
	margin:1px 3px 2px 0;
	float:left;
}
.taglist li p {
	padding: 2px 4px;
	background: #76cff1;
	border: 1px solid #76cff1;
	border-radius: 3px;
	color: #fff;
	font-size: 11px;
	line-height: 1.0;
}
.taglist li.ex01 p {
	padding: 2px 7px;
	background: #fff;
	border: 1px solid #ff8357;
	color: #ff8357;
}




/* イベント会場特集引用
---------------------------------------------------------- */
.event_contents{
    margin: 0 auto;
    width:1080px;
    display: block;
}

#g_navi ul > li > ul{
    background: #ffffff !important;
}

#block-searchlist-event{
	width: 800px;
	margin: 0 auto;
}
/* ---------------------------------------------------------- */
.search_widget_wrap .yadoItem02 .yadoInfo:hover{
	background-color: #ffffff;
}
